Bin Verzweifelt :( Icm Trainer kann ich nicht Installieren hlfe

    • Novolinogino
      Novolinogino
      Bronze
      Dabei seit: 14.02.2012 Beiträge: 41
      Ich versuche Verzweift Den Icm Trainer zu Installieren Kriege leider Folgene Meldung:

      This Setup requires the .NET Framework version 2.0. Please install the NET framework and run this setup again The net framework can be obtained from the web. would you like to do this now?

      Yes No (beides bringt nix mein engslish ist schlecht)

      Habe dieses net 4 oder so Gedownlowdet abe res geht einfach nicht

      Schickt mir bitte den link was ich brauche bin am verzwifelen :(



      Hilfe bitte ein verzweifleter mensch ist hier
  • 1 Antwort
    • Kick4Ass
      Kick4Ass
      Moderator
      Moderator
      Dabei seit: 04.05.2007 Beiträge: 17.027
      Hab Dich mal verschoben, denke hier wirst Du schneller Hilfe finden.

      Es wäre nicht schlecht wenn Du mal ansagen könntest welche Windows Version Du hast.

      Nur die Installation von Net Framework 4.0 reicht nicht, Du musst auch die Version 2.0 und alle dann folgenden Updates installieren.

      Also am besten wenn er Dir wieder die obige Frage stellt mit Yes = Ja antworten und danach wenn die Installation durch ist, per Windows Update alle Updates installieren. Das werden ein paar mehr sein, also nicht wundern.